@charset "utf-8";

input, button {margin:0;padding:0;font-family:new gulim;font-size:1.17em}
p {margin:0;padding:0;word-break:break-all}
a:link, a:visited {color:#000;text-decoration:none}
.ujrqgm {width:864px;height:172px;text-align:center;font-size:1.12em;margin:0 7px}

.bhp {border:1px solid #a66591}
#zuouq {display:block;height:263px;font-size:1.24em;padding:0 0 2px}
.oxsy {margin:0 3px}

#mxkx {position:relative;width:795px;padding:0 8px;margin:0 0 6px}

.brkdd {height:147px;text-align:center;font-size:0.88em;padding:0 0 10px;margin:0 8px;border:1px solid #a01635}
.unjme {text-align:left;padding:0 6px}
.cwxv {width:766px;text-align:center}
#lfnlx {position:relative}
.koa {}

#ufwv {position:relative;font-size:1.17em}
.dmkc {text-align:center;padding:0 6px}
.cjh {position:relative;text-align:center;padding:5px;margin:4px}
.azky {position:relative;height:181px;font-size:1.05em;margin:4px}

.pkw {position:relative;text-align:center;margin:0 4px;border:1px solid #3d4fd8}

.piyy {display:block;position:relative;width:662px;text-align:center}

.uetu {position:relative;text-align:center;font-size:0.96em}
.geisay {text-align:left}
.kexdkc {display:block;font-size:0.9em;padding:0px}
#ynz {text-align:center;margin:0 0 5px}
.umhisp {display:inline;text-align:left;font-size:0.95em;padding:0 6px;margin:7px}

.vpchx {border:1px solid #174d7b}
.wwp {display:inline-block;height:216px;margin:0 0 3px;border:1px solid #f134fb}
.ccmais {padding:6px}

#drn {position:relative;text-align:center;font-size:0.9em;padding:9px;border:1px solid #10e2e3}

#ejia {text-align:center;padding:7px}
#ozqhyz {width:542px;text-align:center;padding:0 0 3px;margin:0 0px;border:1px solid #788f77}

#bqqur {width:427px;text-align:center}

.awgwyc {display:block;width:627px;text-align:left}

.gamzo {text-align:center;font-size:0.93em;padding:0 0 6px}

#eut {width:823px}
.bqvgr {padding:0 0 10px;border:1px solid #bb3827}
.dyszqo {text-align:left;margin:0 0 2px}
.dehkz {position:relative;height:179px;text-align:center;margin:4px}
#ety {text-align:center;margin:0 2px}

.xopwpk {width:391px;font-size:0.85em;padding:0 0 6px;margin:0 0 1px;border:1px solid #b3e130}
.nkzvb {width:387px;text-align:center}
#onrgww {height:241px;text-align:left;font-size:1.12em;padding:0 0 6px;margin:0 10px}
.rvm {display:block;width:790px;text-align:center;font-size:0.84em;padding:0 10px;margin:0 8px}
.kkad {display:inline-block;position:relative;width:687px;text-align:center;font-size:0.98em;padding:0 0 10px;border:1px solid #599ed6}
.wqfjb {text-align:center}
#ydlpj {width:759px;text-align:left;padding:10px}
#trg {display:inline-block;width:386px;margin:0 9px}

.fcpm {display:inline-block;position:relative;text-align:center;margin:0 0 2px;border:1px solid #e893c8}
.mswmp {display:inline-block;position:relative;width:734px;border:1px solid #bfc2b1}
#saq {display:block;text-align:left;font-size:0.85em;border:1px solid #38ab65}
.iwha {text-align:center;padding:0px}

.johi {display:inline-block;width:793px;padding:0px}
.emej {text-align:center;font-size:0.85em;padding:0 0 0px;margin:9px}
.bdqvf {}
.hwj {height:124px;text-align:center;padding:10px}
.tgn {position:relative;font-size:0.9em;margin:0 0 8px}
